DROP FOREIGN DATA WRAPPER(7)

NAME
DROP_FOREIGN_DATA_WRAPPER - remove a foreign-data wrapper

SYNOPSIS

DROP FOREIGN DATA WRAPPER [ IF EXISTS ] name [ CASCADE | RESTRICT ]

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

FOREIGN DATA WRAPPER has not been supported by Postgres-XC yet. This command may be supported in the future releases.

COMPATIBILITY

DROP FOREIGN DATA WRAPPER conforms to ISO/IEC 9075-9 (SQL/MED). The IF EXISTS clause is a PostgreSQL extension.

SEE ALSO
CREATE FOREIGN DATA WRAPPER (CREATE_FOREIGN_DATA_WRAPPER(7)), ALTER FOREIGN DATA WRAPPER (ALTER_FOREIGN_DATA_WRAPPER(7))